package io.hmit;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

/**
 * @author zsh 408538940@qq.com
 */
@SpringBootApplication
public class GeneratorApplication {

    public static void main(String[] args) {

        SpringApplication.run(GeneratorApplication.class, args);
    }
}
